ublog

Встановлення skype, telegram, zoom, team_viewer в ubuntu

other [23]linux [22]

Вітаю!

розпочнемо з найпростішого - telegram

заходимо на https://telegram.org/ та вибираємо "Telegram for PC/Mac/Linux"
( хоча можна й одразу перейти на https://desktop.telegram.org/ )

далі завантажуємо архів, розархівовуємо директорію з нього -
ура, у нас є телеграм, можемо користуватись =)


Zoom - заходимо на https://zoom.us/download
завантажуємо *.deb

далі
sudo apt-get install libxcb-shape0:i386 libxcb-shm0:i386 libxcb-xfixes0:i386 libxcb-randr0:i38
sudo dpkg -i *.deb


де *.deb - назва завантаженого нами пакунку deb

взнати чи є встановлені пакети з назвою 'foo*'
sudo dpkg --list 'foo*'


взнати чи є не встановлені та доступні для встановлення пакети
sudo aptitude search foo


Team Viewer - переходимо на
https://www.teamviewer.com/uk/download/linux/
та завантажуємо *.deb, далі - все як у випадку з Zoom

у випадку із Zoom ми доставляли пакунки, котрих не було встановлено (проте які є необхідні для роботи програми)
ймовірно для team viewer також може не вистачати якихось не встановлених пакунків,
тому уважно дивимось що пише в консолі коли виконуємо
sudo dpkg -i *.deb


якщо пише що встановлення не відбулось оскільки певних пакунків не знайдено -
встановлюємо необхідні пакунки та тицяємо команду встановлення ще раз

Skype - йдемо на https://www.skype.com/uk/get-skype/
завантажуємо deb, встановлюємо,
радіємо що skype хоть якось працює на лінуксі :)
(і на віндовсі також ще якось працює, все гірше та гірше, імхо)

upd. skype на сьогодні - то таке лайно, котре часто оновлюють і періодично вимикають доступ попереднім версіям
не дивуйтесь, колись якогось доброго ранку при запуску скайпа ви побачите повідомлення "ця версія не підтримується, оновіть skype"
отримавши в черговий раз таку фігню - видалив, поки краще буду користуватись Zoom

It's all !